@charset "utf-8";
/* ******************************************************************
 *	File name		: menu.css
 *	Summary			: css style
 * ******************************************************************
 */
 /*

*/

body main{
	width:100%;
	}
	#main_contents{
		margin:0 auto;
}

/* --- responsive --- */
@media only screen and (max-width:767px){
}

/* -----------------------------------------------------------------
/*	sp_menu
----------------------------------------------------------------- */

#main_contents section ul.menu_list{
		display:-webkit-flex;
		display:flex;
		-webkit-box-pack:justify;
		-ms-flex-pack:justify;
		justify-content:space-between;
		flex-wrap:wrap;
		width:100%;
	}
	#main_contents section ul.menu_list li{
		width:32%;
		min-height:50px;
		margin:0 0 15px;
		text-align:left;
		font-weight:bold;
		font-size:0.9rem;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
		border-radius:4px;
		border:1px solid rgba(0,128,204,1);
		transition-duration:0.5s;
		}
		#main_contents section ul.menu_list li:nth-child(3n+2):last-child{
			margin:0 34% 15px 0;
		}
		#main_contents section ul.menu_list li:has(a){
			background:url(../../img/base/pagelink.png) no-repeat right bottom;
		}
		#main_contents section ul.menu_list li:has(a):hover{
			background:url(../../img/base/pagelink_w.png) no-repeat right bottom rgba(0,128,204,1);
			opacity:0.85;
			color:rgba(0,128,204,1) !important;
		}
		#main_contents section ul.menu_list li:has(.blank){
			background:url(../../img/base/outlink.png) no-repeat right 10px center;
		}
		#main_contents section ul.menu_list li:has(.blank):hover{
			background:url(../../img/base/outlink_w.png) no-repeat right 10px center rgba(0,128,204,1);
		}
		#main_contents section ul.menu_list li{
			display:-webkit-flex;
			display:flex;
			align-items:center;
			padding:7px 15px;
			color:rgba(0,128,204,1) !important;
		}
		#main_contents section ul.menu_list li:has(a){
			display:block;
			padding:0px;
			color:rgba(0,128,204,1) !important;
	}
	#main_contents section ul.menu_list li a{
		display:-webkit-flex;
		display:flex;
		align-items:center;
		width:100%;
		height:100%;
		padding:7px 15px;
		text-decoration:none;
		font-weight:bold;
		font-size:0.9rem;
		color:rgba(0,128,204,1) !important;
		}
		#main_contents section ul.menu_list li a:hover{
			text-decoration:none;
			color:#FFF !important;
	}
	#main_contents section ul.menu_list li a span{
		font-weight:bold;
		font-size:1.0rem;
		color:rgba(0,128,204,1);
	}

	/* ul ul */
	#main_contents section ul.menu_list li.side_sub_navi{
		background:rgba(0,128,204,0.1);
	}
	#main_contents section ul.menu_list li.side_sub_navi .side_sub_title{
		position:relative;
		margin:0 0 10px;
		padding:2px 0 1px 30px;
		color:#FFF;
		background:rgba(0,128,204,1);
		}
		#main_contents section ul.menu_list li.side_sub_navi .side_sub_title:after{
			content:" ";
			position:absolute;
			top:10px;
			left:10px;
			border: 5px solid transparent;
			border-top: 8px solid #FFF;
	}
	#main_contents section ul.menu_list li ul{
		width:100%;
		min-height:40px;
		margin:0px;
		padding:0 10px;
		text-align:left;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
		-moz-border-radius:0px;
		-webkit-border-radius:0px;
		border-radius:0px;
		border:none;
		background:none;
		}
		#main_contents section ul.menu_list li ul li{
			width:100%;
			min-height:0px;
			margin:0 0 10px;
			text-align:left;
			font-weight:bold;
			font-size:0.9rem;
			-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.4);
			-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.4);
			box-shadow: 0px 0px 3px rgba(0,0,0,0.4);
			-moz-border-radius:3px;
			-webkit-border-radius:3px;
			border-radius:3px;
			border:1px solid rgba(0,128,204,1);
			background:url(../../img/base/pagelink.png) no-repeat right bottom rgba(0,128,204,0.1);
			color:rgba(0,128,204,1);
		}
		#main_contents section ul.menu_list li ul li a{
			padding:4px 7px;
			font-weight:bold;
			font-size:0.8rem;
			color:rgba(0,128,204,1);
	}
	/* ul ul */
	#main_contents section ul.menu_list li.sp_wide{
		width:100% ;
	}


/* --- responsive --- */
@media only screen and (max-width:767px){
	#main_contents section ul.menu_list li{
		width:49%;
		font-weight:bold;
		}
		#main_contents section ul.menu_list li:nth-child(3n+2):last-child{
			margin:0 0 15px 0;
		}
		#main_contents section ul.menu_list li{
			padding:7px 10px;
			font-size:0.8rem;
		}
		#main_contents section ul.menu_list li:has(a){
			padding:0px;
	}
	#main_contents section ul.menu_list li a{
		padding:7px 10px;
		font-size:0.8rem;
	}
}




